### A free/open-source library for quantitative finance

Classes
ql/math/matrixutilities/sparseilupreconditioner.hpp File Reference

Preconditioner using the Incomplete LU algorithm and sparse matrices. More...

`#include <ql/qldefines.hpp>`
`#include <ql/math/array.hpp>`
`#include <boost/numeric/ublas/matrix_sparse.hpp>`
Include dependency graph for sparseilupreconditioner.hpp:

## Classes

class | SparseILUPreconditioner

## Detailed Description

Preconditioner using the Incomplete LU algorithm and sparse matrices.